<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Classes</key>
	<dict>
		<key>Application</key>
		<dict>
			<key>Description</key>
			<string>The Billings application object</string>
			<key>Name</key>
			<string>application</string>
		</dict>
	</dict>
	<key>Commands</key>
	<dict>
		<key>backup</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>backupPath</key>
				<dict>
					<key>Description</key>
					<string>The path which the backup will be stored in.</string>
					<key>Name</key>
					<string>backupPath</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Performs a database backup, storing the backup in path provided.</string>
			<key>Name</key>
			<string>Backup</string>
		</dict>
		<key>importBexFile</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>filename</key>
				<dict>
					<key>Description</key>
					<string>The filename of the Billings Exchange file</string>
					<key>Name</key>
					<string>filename</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Imports a Billings Exchange file provided as an argument.</string>
			<key>Name</key>
			<string>ImportBEXFile</string>
		</dict>
		<key>startUnlinkedTimer</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>name</key>
				<dict>
					<key>Description</key>
					<string>The name of a slip (i.e. Calling Bob)</string>
					<key>Name</key>
					<string>name</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Starts an unlinked timer. The user can link the timer when they stop it.</string>
			<key>Name</key>
			<string>Start Unlinked Timer</string>
		</dict>
	</dict>
	<key>Name</key>
	<string>Billings</string>
</dict>
</plist>
